"Browse Host" = "Browse door host-computer";
"Browse" = "Bladeren";
"Clear Completed" = "Laat voltooide items weg";
"Clear" = "Maak lijst leeg";
"Download Selected Files" = "Download geselecteerde bestanden";
"Download" = "Download";
"Filter Results" = "Filter resultaten";
"Filter" = "Filter";
"Pause Download" = "Pauzeer download";
"Pause" = "Pauze";
"Remove Connection" = "Stop verbinding";
"Remove Download" = "Verwijder download";
"Remove" = "Verwijder";
"Resume Download" = "Hervat download";
"Resume" = "Hervat";
"Reveal in Finder" = "Toon in Finder";
"Reveal" = "Toon";